CVE-2004-0232

2004-08-18T04:00:00
ID CVE-2004-0232
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:29:00

Description

Multiple format string vulnerabilities in Midnight Commander (mc) before 4.6.0 may allow attackers to cause a denial of service or execute arbitrary code.